body {
	font-family: "Shippori Mincho", serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight:500;
	letter-spacing: 0.5px;
}

main {
	overflow: hidden;
}

main > section:last-of-type {
    padding-bottom:0;
}

main h1 {
	font-family: "EB Garamond", serif;
    font-optical-sizing: auto;
    font-weight:normal;
}
main h2 {
	font-family: "EB Garamond", "Shippori Mincho", serif;
    font-weight:bold;
    border-bottom:solid 1px var(--color-black);
    padding:var(--padding) 0;
}

main .narrow {
	max-width:800px;
}
main .middle {
	max-width:1100px;
}

p {
    font-family: "Heebo", "Shippori Mincho", serif;
}

.buttons {
	margin-top:80px;
	display: flex;
	justify-content: center;
	gap:40px;
	z-index:2;
}
.button {
	background:transparent;
    border:solid 1px var(--color-black);
    color:var(--color-black);
    padding:10px 30px;
	min-width:340px;
    border-radius:999px;
    font-weight:600;
    text-align:center;
	font-size:1.1em;
	transition:0.1s;
    overflow: hidden;
}
.button::before {
    content:'';
    position:absolute;
    width:120%;
    aspect-ratio: 1;
    border-radius: 100%;
    background:var(--color-lightgray-60);
    z-index:-1;
    transition: 0.6s;
    translate: -100% 100%;
}
.button::after {
    content:'';
	position:absolute;
	right:30px;
	top:50%;
	translate: 0 -50%;
	width:10px;
    height:18px;
    background:url(../_img/arrow.svg) center / contain no-repeat;
	margin:0;
}
main #form .back-button {
	background:var(--color-lightgray);
}
.button.back-button::after {
    content:'';
	position:absolute;
	left:30px;
	top:50%;
	translate: 0 -50%;
	width:10px;
    height:18px;
    background:url(../_img/arrow.svg) center / contain no-repeat;
    rotate: 180deg;
	margin:0;
}
.button:hover::before {
    translate: 0 0;
}
.button > div {
	text-align:left;
	padding:0 !important;
}

.buttons:has(> .mini-button) {
    gap:20px;
}
.button.mini-button {
    padding:3px 20px;
	min-width:140px;
    text-transform: uppercase;
    font-size:1em;
    margin:0 !important;
}
.button.mini-button::before ,
.button.mini-button::after {
    display: none;
}
.button.mini-button.active {
    background:var(--color-lightgray);
    border:solid 1px var(--color-lightgray);
}

main {
    padding:100px 0;
}
main header h1 {
    font-size:3.6em;
    letter-spacing:0.1em;
    line-height:1.4;
}
main header h1 small {
    font-size:0.3em;
    letter-spacing: 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap:5px;
    margin-top:0;
    font-family: "Shippori Mincho", serif;
}
main header h1 small::before {
    content:'';
    height:1px;
    width:1.5em;
    background:var(--color-black);
}
main header + section {
    padding-top:80px;
}

#nav-cover {
	background:var(--color-dark-glass);
}


@media (min-width: 520px) {
	a[href*="tel:"]{
		text-decoration: none;
		pointer-events: none;
	}
}
@media (max-width : 720px) {

}
@media (max-width : 520px) {
    main {
        padding:50px 0;
    }

    main header + section {
        padding-top:40px;
    }

    main header h1 {
        font-size:2.8em;
    }
	.button {
		min-width:auto;
	}
}
